Bug 247911 - Anaconda Failed
Anaconda Failed
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-11 19:17 EDT by joaquim
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kudzu --probe >830 (7.54 KB, application/octet-stream)
2007-07-11 19:17 EDT, joaquim
no flags Details

  None (edit)
Description joaquim 2007-07-11 19:17:40 EDT
Description of problem:
>1- Anaconda in fedora 7 not install in HP PowerEdge 830.( frezee, stop, after
load kernel, pronpt in   ........... Ready)
>2- But, install in HP PowerEdge 840
>3- And Anaconda in fedora 6 install in Hp PowerEdge 830, using it for install
via http the fedora 7 in Hp PowerEdge 830
> 4 Hp PowerEdge 830 with Adaptec AHA-3960D /AIC 789A U160/m
Ps(Sorry My "Inglhes" is very very bet)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 joaquim 2007-07-11 19:17:40 EDT
Created attachment 159020 [details]
kudzu --probe >830
Comment 2 Chris Lumens 2007-07-11 22:11:11 EDT
What error message are you seeing?  If you are getting a traceback, please
attach the complete report to this bug.  At the least, please attach a picture
of your screen to this bug report so we can see what is going on.
Comment 3 Brian Powell 2008-04-25 00:17:37 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.